prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-ipc
Description: E core library, IPC module
Requires.private: eina >= 1.13.0 eo >= 1.13.0 ecore >= 1.13.0 ecore-con >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -lecore_ipc
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-ipc-1
